import request, { postBlob, getBlob, handleImport } from '@/utils/request'

export function dataCountMaterialCount(params) {
  return request({
    url: '/dataCount/materialCount',
    method: 'get',
    params
  })
}

export function materialPeiJianCount(params) {
  return request({
    url: '/dataCount/materialPeiJianCount',
    method: 'get',
    params
  })
}

export function dataCountRepairProject(params) {
  return request({
    url: '/dataCount/repairProject',
    method: 'get',
    params
  })
}

export function dataCountIncreCount(params) {
  return request({
    url: '/dataCount/increCount',
    method: 'get',
    params
  })
}
